[Library Effect]
Lifetime=5
Display Name=Afterburner
Version=2.00
Priority=0

[Properties]
Cockpit=1
VirtualCockpit=1
Spot=1
Tower=1
Map=1

//---------------------------------------------------------------------------------------------------------------------------//
//--- NOTE
//--- This not meant to be a full implementation of Luis da Costa Pereira's work. It is meant only
//--- to be an improvement on the default AI burner effect for MAIW aircraft.
//--- 
//--- The base of this file has been modified so many times that it is difficult to say exactly
//--- who did what, however I do think that the people that I know that have been involved
//--- sometime in the past should be acknowledged for their pioneering. 
//--- So in no particular order :-
//--- Jan Rosenberg  (original KO F-16 effects)
//--- Henry Tomkiewicz and Graham King (for creating the HTAI F-16 effects)
//--- Michael MacIntyre for (graphics and code work)
//--- David Bryce and Stephen Vernava (IRIS for allowing payware effects to be used as freeware)
//--- Lus da Costa Pereira (graphics and inspiration)
//--- 
//--- Steve Holland  May 2007
//--- 
//----------------------------------------------------------------------------------------------------------------------------//
//---
//--- NOTE
//---
//--- This modification is intended to make Steve Holland's original FS9/FSX afterburner effect more compatible with P3D v3.4 and 4.X. It does 
//--- not eliminate the dynamic scaling of all AI light effects inherent in P3D v3.4 and 4.X which enlarges the size of its afterburner shock 
//--- diamonds and flame, as well as all other light effects, when an AI aircraft is viewed from a distance. This dynamic light effect scaling
//--- still causes this afterburner effect to increase in size until it appears as a ball of light rather than the original larger fireball 
//--- shortly before turning off in the distance as it flies away from an oberver.      
//---
//--- Modifications 
//--- 
//------Removed All Burner and Ring Code to Eliminate the Large Fireball When AI Aircraft Were Viewed From Relatively Short Distances and Beyond  
//---
//------Diameters of the Shock Diamonds and Flame Cone Were Enlarged to a Size Compatible With the Diameter of Typical AI Aircraft Afterburners 
//---
//------Added An Additional Shock Diamond
//---
//------Extended the Length of the Burner Flame 
//---
//------Modified the Color of the Burner Flame
//---
//--- Michael MacIntyre - Modification Version 9.0 February 2018
//---
//----------------------------------------------------------------------------------------------------------------------------//



//=============================  SHOCK CONE DIAMONDS ============================//



[Emitter.0]//----------------Shock Diamond A Orange
Lifetime=0.50, 0.50
Delay=41.300, 41.300  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-0.80, -0.80  //-----spacing of "light" components

[Particle.0]
Lifetime=40.00, 40.00
Type=19
X Scale=2.7, 2.7     //3.3, 3.3     
Y Scale=2.7, 2.7     //3.3, 3.3     
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.0]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=40, 23, 2, 12                                                       //Orange
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.1]//------------------- Shock Diamond B Orange
Lifetime=0.50, 0.50
Delay=41.400, 41.400  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-1.80, -1.80  //-----spacing of "light" components

[Particle.1]
Lifetime=40.00, 40.00
Type=19
X Scale=2.5, 2.5     //3.1, 3.1    
Y Scale=2.5, 2.5     //3.1, 3.1    
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.1]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=40, 23, 2, 12                                                       //Orange
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.2]//------------------- Shock Diamond C Orange
Lifetime=0.50, 0.50
Delay=41.500, 41.500  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-2.80, -2.80  //-----spacing of "light" components

[Particle.2]
Lifetime=40.00, 40.00
Type=19
X Scale=2.3, 2.3     //2.9, 2.9       
Y Scale=2.3, 2.3     //2.9, 2.9       
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.2]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12                                                       //Orange
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.3]//------------------- Shock Diamond D Orange
Lifetime=0.50, 0.50
Delay=41.600, 41.600  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-3.80, -3.80  //-----spacing of "light" components

[Particle.3]
Lifetime=40.00, 40.00
Type=19
X Scale=2.1, 2.1     //2.7, 2.7    
Y Scale=2.1, 2.1     //2.7, 2.7    
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.3]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12                                                       //Orange
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.4]//------------------- Shock Diamond E Orange
Lifetime=0.50, 0.50
Delay=41.700, 41.700  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-4.80, -4.80  //-----spacing of "light" components

[Particle.4]
Lifetime=40.00, 40.00
Type=19
X Scale=1.9, 1.9     //2.5, 2.5       
Y Scale=1.9, 1.9     //2.5, 2.5           
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.4]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12                                                       //Orange
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.5]//------------------- Shock Diamond F Orange
Lifetime=0.50, 0.50
Delay=41.800, 41.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-5.80, -5.80  //-----spacing of "light" components

[Particle.5]
Lifetime=40.00, 40.00
Type=19
X Scale=1.7, 1.7     //2.3, 2.3     
Y Scale=1.7, 1.7     //2.3, 2.3 
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.5]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12                                                       //Orange
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.6]//------------------- Shock Diamond G Orange
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-6.80, -6.80  //-----spacing of "light" components

[Particle.6]
Lifetime=40.00, 40.00
Type=19
X Scale=1.5, 1.5     //2.1, 2.1       
Y Scale=1.5, 1.5     //2.1, 2.1       
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.6]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12                                                       //Orange
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.7]//------------------- Shock Diamond H Orange
Lifetime=0.50, 0.50
Delay=42.000, 42.000  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-7.80, -7.80  //-----spacing of "light" components

[Particle.7]
Lifetime=40.00, 40.00
Type=19
X Scale=1.3, 1.3     //1.9, 1.9
Y Scale=1.3, 1.3     //1.9, 1.9
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.7]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=40, 23, 2, 12                                                       //Orange
Color End=  20, 10, 2, 2 //---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00




//============================= END SHOCK CONE DIAMONDS ==========================//



//====================================== FLAME ===================================//




[Emitter.8]//---------------- Flame A Blue
Lifetime=0.50, 0.50
Delay=41.200, 41.200   //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-0.60, -0.60  //-----spacing of "light" components

[Particle.8]
Lifetime=40.00, 40.00
Type=19
X Scale=3.8, 3.8            
Y Scale=3.1, 3.1               
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.8]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.9]//------------------- Flame B Blue
Lifetime=0.50, 0.50
Delay=41.200, 41.200  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-1.10, -1.10  //-----spacing of "light" components

[Particle.9]
Lifetime=40.00, 40.00
Type=19
X Scale=4.8, 4.8            
Y Scale=3.1, 3.1            
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls start-color/end-color(percent of lifetime)
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.9]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each-------------------------
//-------------red----green----blue----alpha---------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//---------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.10]//------------------- Flame C Blue
Lifetime=0.50, 0.50
Delay=41.300, 41.300  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-1.60, -1.60  //-----spacing of "light" components

[Particle.10]
Lifetime=40.00, 40.00
Type=19
X Scale=4.8, 4.8            
Y Scale=3.1, 3.1            
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.10]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.11]//------------------- Flame D Blue
Lifetime=0.50, 0.50
Delay=41.300, 41.300  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=0.900, 0.900
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-2.10, -2.10  //-----spacing of "light" components

[Particle.11]
Lifetime=40.00, 40.00
Type=19
X Scale=4.4, 4.4            
Y Scale=2.9, 2.9            
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.11]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.12]//------------------- Flame E Blue
Lifetime=0.50, 0.50
Delay=41.400, 41.400  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-2.60, -2.60  //-----spacing of "light" components

[Particle.12]
Lifetime=40.00, 40.00
Type=19
X Scale=4.4, 4.4            
Y Scale=2.9, 2.9            
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.12]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.13]//------------------- Flame F Blue
Lifetime=0.50, 0.50
Delay=41.400, 41.400  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-3.10, -3.10  //-----spacing of "light" components

[Particle.13]
Lifetime=40.00, 40.00
Type=19
X Scale=4.0, 4.0             
Y Scale=2.7, 2.7            
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.13]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.14]//------------------- Flame G Blue
Lifetime=0.50, 0.50
Delay=41.500, 41.500  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-3.60, -3.60  //-----spacing of "light" components

[Particle.14]
Lifetime=40.00, 40.00
Type=19
X Scale=3.6, 3.6              
Y Scale=2.5, 2.5             
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.14]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.15]//------------------- Flame H Blue
Lifetime=0.50, 0.50
Delay=41.500, 41.500  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-4.10, -4.10  //-----spacing of "light" components

[Particle.15]
Lifetime=40.00, 40.00
Type=19
X Scale=3.6, 3.6              
Y Scale=2.5, 2.5              
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.15]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------                                            
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.16]//------------------- Flame I Blue
Lifetime=0.50, 0.50
Delay=41.600, 41.600   //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-4.60, -4.60  //-----spacing of "light" components

[Particle.16]
Lifetime=40.00, 40.00
Type=19
X Scale=3.6, 3.6             
Y Scale=2.5, 2.5              
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.16]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.17]//------------------- Flame J Blue
Lifetime=0.50, 0.50
Delay=41.600, 41.600  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-5.10, -5.10  //-----spacing of "light" components

[Particle.17]
Lifetime=40.00, 40.00
Type=19
X Scale=3.2, 3.2             
Y Scale=2.3, 2.3            
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.17]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.18]//------------------- Flame K Blue
Lifetime=0.50, 0.50
Delay=41.700, 41.700   //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-5.60, -5.60  //-----spacing of "light" components

[Particle.18]
Lifetime=40.00, 40.00
Type=19
X Scale=3.2, 3.2             
Y Scale=2.3, 2.3            
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.18]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.19]//------------------- Flame L Blue
Lifetime=0.50, 0.50
Delay=41.700, 41.700   //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-6.10, -6.10  //-----spacing of "light" components

[Particle.19]
Lifetime=40.00, 40.00
Type=19
X Scale=2.8, 2.8            
Y Scale=2.1, 2.1            
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.19]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.20]//------------------- Flame M Blue
Lifetime=0.50, 0.50
Delay=41.800, 41.800   //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-6.60, -6.60  //-----spacing of "light" components

[Particle.20]
Lifetime=40.00, 40.00
Type=19
X Scale=2.4, 2.4               
Y Scale=1.9, 1.9              
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.20]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.21]//------------------- Flame N Blue
Lifetime=0.50, 0.50
Delay=41.800, 41.800  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-7.10, -7.10  //-----spacing of "light" components

[Particle.21]
Lifetime=40.00, 40.00
Type=19
X Scale=2.4, 2.4               
Y Scale=1.9, 1.9               
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.21]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.22]//------------------- Flame O Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171  //----------offset from zero datum
Z Offset=-7.60, -7.60  //-----spacing of "light" components

[Particle.22]
Lifetime=40.00, 40.00
Type=19
X Scale=2.4, 2.4               
Y Scale=1.7, 1.7               
Z Scale=0.00, 0.00
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.22]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



[Emitter.23]//------------------- Flame P Blue
Lifetime=0.50, 0.50
Delay=41.900, 41.900  //-----------sequencing delay (seconds)
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Rotation=0.00, 0.00
Y Rotation=0.00, 0.00
Z Rotation=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.171, 0.171 //-----spacing of "light" components
Z Offset=-8.00, -8.00 //-----spacing of "light" components


[Particle.23]
Lifetime=40.00, 40.00
Type=19
X Scale=2.0, 2.0               
Y Scale=1.7, 1.7              
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00  //-----controls color start/end
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.23]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
//----------------max value 255 for each------------------------
//-------------red----green----blue----alpha--------------------
Color Start=30, 35, 230, 12                                                  //Light Blue
Color End=  93, 96, 235, 2//---can be zeros if "color rate" above is zero
//--------------------------------------------------------------
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0
Y Scale Goal=0
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



//=============================== END OF  FLAME =================================//



//================================ BLACK LIGHT  =================================//



[Emitter.24]
Lifetime=0.50, 0.50
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=1.00, 1.00

[Particle.24]
Lifetime=0.00, 0.00
Type=19
X Scale=2.00, 2.00     
Y Scale=2.00, 2.00     
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.24]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
Color Start=0,0,0,0
Color End=0,0,0,0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.25]
Lifetime=0.50, 0.50
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=1.00, 1.00

[Particle.25]
Lifetime=0.00, 0.00
Type=19
X Scale=0.80, 0.80     
Y Scale=0.80, 0.80     
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.25]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
Color Start=0,0,0,0
Color End=0,0,0,0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00

[Emitter.26
Lifetime=0.50, 0.50
Delay=0.00, 0.00
Bounce=0.00
No Interpolate=1
Rate=1.00, 1.00
X Emitter Velocity=0.00, 0.00
Y Emitter Velocity=0.00, 0.00
Z Emitter Velocity=0.00, 0.00
Drag=0.00, 0.00
X Particle Velocity=0.00, 0.00
Y Particle Velocity=0.00, 0.00
Z Particle Velocity=0.00, 0.00
X Offset=0.00, 0.00
Y Offset=0.00, 0.00
Z Offset=1.00, 1.00

[Particle.26]
Lifetime=0.00, 0.00
Type=19
X Scale=0.50, 0.50     
Y Scale=0.50, 0.50     
Z Scale=0.00, 0.00
X Scale Rate=0.00, 0.00
Y Scale Rate=0.00, 0.00
Z Scale Rate=0.00, 0.00
Drag=0.00, 0.00
Color Rate=0.00, 0.00
Fade In=0.00, 0.00
Fade Out=0.00, 0.00
Rotation=0.00, 0.00
Static=1
Face=1, 1, 1

[ParticleAttributes.26]
Blend Mode=2
Texture=fx_2.bmp
Bounce=0.00
Color Start=0,0,0,0
Color End=0,0,0,0
Jitter Distance=0.00
Jitter Time=0.00
uv1=0.00, 0.00
uv2=0.50, 0.50
X Scale Goal=0.00
Y Scale Goal=0.00
Z Scale Goal=0.00
Extrude Length=0.00
Extrude Pitch Max=0.00
Extrude Heading Max=0.00



//==============================  END OF BLACK LIGHT ============================//
